Bug 1834548 - Please update to 2.0.19
Summary: Please update to 2.0.19
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xlog
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-11 22:35 UTC by Jaroslav Škarvada
Modified: 2020-05-23 02:51 UTC (History)
2 users (show)

Fixed In Version: xlog-2.0.19-1.fc32 xlog-2.0.19-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-23 02:44:31 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Jaroslav Škarvada 2020-05-11 22:35:13 UTC
Description of problem:
The latest upstream version is 2.0.19, please update.

Version-Release number of selected component (if applicable):
xlog-2.0.13-11.fc31.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Check version
2.
3.

Actual results:
2.0.13

Expected results:
2.0.19

Additional info:
I am really interested in this SW and I would like to use it as my primary logging SW, so I am ready to help you co-maintain it and provide frequent updates (if available from upstream).

Comment 1 Jaroslav Škarvada 2020-05-11 22:39:00 UTC
The new version updates cty.dat, adds FT4 support and ADIF3 support.

Comment 2 Lucian Langa 2020-05-14 09:02:08 UTC
Hi Jaroslav,
added you, please proceed as you see fit.
Thank you.

Comment 3 Jaroslav Škarvada 2020-05-14 14:04:45 UTC
(In reply to Lucian Langa from comment #2)
> Hi Jaroslav,
> added you, please proceed as you see fit.
> Thank you.

Thanks, I will handle it.

Comment 4 Fedora Update System 2020-05-14 15:02:55 UTC
FEDORA-2020-8835a1f84c has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8835a1f84c

Comment 5 Fedora Update System 2020-05-14 15:07:29 UTC
FEDORA-2020-d2504f4df6 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d2504f4df6

Comment 6 Fedora Update System 2020-05-15 04:31:24 UTC
FEDORA-2020-8835a1f84c has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-8835a1f84c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8835a1f84c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-05-15 05:10:12 UTC
FEDORA-2020-d2504f4df6 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d2504f4df6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d2504f4df6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-05-23 02:44:31 UTC
FEDORA-2020-8835a1f84c has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-05-23 02:51:03 UTC
FEDORA-2020-d2504f4df6 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.